Get Category
curl --request GET \
--url https://{cluster}.voucherify.io/v1/categories/{categoryId} \
--header 'X-App-Id: <api-key>' \
--header 'X-App-Token: <api-key>'{
"id": "cat_0b5f49fb31c3bf6ab0",
"name": "Sixth",
"hierarchy": 6,
"created_at": "2022-07-13T06:21:36.852Z",
"object": "category"
}Get Category
Retrieve a category by the category ID.
GET
/
v1
/
categories
/
{categoryId}
Get Category
curl --request GET \
--url https://{cluster}.voucherify.io/v1/categories/{categoryId} \
--header 'X-App-Id: <api-key>' \
--header 'X-App-Token: <api-key>'{
"id": "cat_0b5f49fb31c3bf6ab0",
"name": "Sixth",
"hierarchy": 6,
"created_at": "2022-07-13T06:21:36.852Z",
"object": "category"
}Authorizations
X-App-Id & X-App-TokenX-Voucherify-OAuth
Path Parameters
Unique category ID assigned by Voucherify.
Example:
"cat_0bb81a481615a37b5e"
Response
200 - application/json
Returns a category object.
Response body schema for GET v1/categories/{categoryId}.
Unique category ID assigned by Voucherify.
Category name.
Category hierarchy. Categories with lower hierarchy are processed before categories with higher hierarchy value.
Required range:
x >= 0The type of the object represented by the JSON. This object stores information about the category.
Available options:
category Timestamp representing the date and time when the category was created. The value is shown in the ISO 8601 format.
Example:
"2022-07-14T10:45:13.156Z"
Timestamp representing the date and time when the category was updated. The value is shown in the ISO 8601 format.
Example:
"2022-08-16T10:52:08.094Z"
Last modified on September 14, 2026

